@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,400;0,700;1,400&display=swap');

*, ::after, ::before {
  box-sizing: border-box;
}

html, body {
  position: relative;
  width: 100%;
  margin: 0;
  padding: 0;
  font-family: 'Lato', sans-serif;
  font-size: 1rem;
  color: #575756;
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: transparent;
}

h2 {
  font-size: 28px;
  font-weight: 700;
  line-height: 32px;
  margin: 32px 0;
  color: #243478;

  overflow-wrap: break-word;
  word-wrap: break-word;

  -ms-word-break: break-all;
  word-break: break-all;
  word-break: break-word;
  
  -ms-hyphens: auto;
  -moz-hyphens: auto;
  -webkit-hyphens: auto;
  hyphens: auto;
}

.title {
  display: inline-block;
}

.all-posts {
  display: inline-block;
  margin-left: 32px;
  font-size: 18px;
  line-height: 32px;
  color: #243478;
  text-decoration: underline;
}
.all-posts:hover {
  color: #ff6347;
}

.container {
  width: 100%;
  max-width: 980px;
  padding-right: 48px;
  padding-left: 48px;
  margin-right: auto;
  margin-left: auto;
  background-color: #ffffff;
}
.row {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -16px;
  margin-left: -16px;
}
.col-md-4 {
  position: relative;
  padding-right: 16px;
  padding-left: 16px;
}
.post {
  text-decoration: none;
  padding-bottom: 107px;
}
.image {
  position: relative;
  width: 100%;
  margin-bottom: 21px;
  padding-top: 76%;
  overflow: hidden;
  z-index: 0;
}
img {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  object-fit: cover;
  -webkit-transition: transform .2s linear;
  -moz-transition: transform .2s linear;
  -ms-transition: transform .2s linear;
  -o-transition: transform .2s linear;
  transition: transform .2s linear;
}
.post:hover img {
  -webkit-transform: scale(1.07);
  -moz-transform: scale(1.07);
  -ms-transform: scale(1.07);
  -o-transform: scale(1.07);
  transform: scale(1.07);
}
.post-title {
  margin-top: 0;
  margin-bottom: 29px;
}
.post:hover .post-title {
  text-decoration: underline;
}
.date,
.reading-time,
.reading-time-mobile {
  display: inline-block;
  margin-bottom: 16px;
  margin-right: 9px;
  font-size: 18px;
  line-height: 24px;
  color: #575756;
}
.reading-time,
.reading-time-mobile {
  padding-left: 9px;
  border-left: 1px solid #575756;
}
.reading-time-mobile {
  display:none;
}
.category {
  position: absolute;
  bottom: 83px;
  left: 16px;
  font-size: 18px;
  line-height: 24px;
  color: #243478;
}
@media (min-width: 768px){
  .col-md-4 {
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
    width: 100%;
  }
}
@media (max-width: 767.9px){
  .container{
    padding: 0 16px;
  }
  .row {
    display: block;
    padding-bottom: 32px;
  }
  .image {
    margin-bottom: 0;
    padding-top: 90%;
  }
  .post {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 176px 1fr;
    grid-template-columns: 176px 1fr;
    padding: 0;
  }
  .post .text {
    -ms-grid-column: 2;
    grid-column: 2;
    padding: 10px 20px;
  }
  .post-title {
    margin-bottom: 12px;
    font-size: 18px;
    line-height: 24px;
  }
  .date, .reading-time-mobile, .category {
    margin-bottom: 2px;
    font-size: 14px;
    line-height: 16px;
  }
  .reading-time {
    display: none;
  }
  .reading-time-mobile {
    display: inline-block;
  }
  .for-mobily {
    display: inline;
  }
  .category{
    position: relative;
    left: 0;
    bottom: 0;
  }
}
@media (max-width: 370px){
  .post {
    -ms-grid-columns: 125px 1fr;
    grid-template-columns: 125px 1fr;
  }
}